{
  "id": "bc298c2cd570294cfcd22b55",
  "source": "go:encoding/json",
  "type": "go-function",
  "title": "json.func Marshal",
  "content": "# json.func Marshal ¶\n\n```\nfunc Marshal(v any) ([]byte, error)\n```\n\nMarshal returns the JSON encoding of v.",
  "url": "https://pkg.go.dev/encoding/json#func Marshal ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "function",
    "package": "json",
    "signature": "func Marshal(v any) ([]byte, error)",
    "symbol": "func Marshal ¶"
  },
  "hash": "349f5599d6075a49791d4712bc59ac49a61697b7417def2853b7b085047492fe",
  "timestamp": "2026-02-23T11:22:10.080604739+01:00"
}